<template>
    <div>
     <main>
      <b-container>
        <b-row>
         <b-col md="6" class="">
           <b-card>
            <b-card-header>
              <h2 class="text-center">Espace connection</h2>
            </b-card-header>
            <b-card-body> 
                  <form @submit.prevent="submitFormLogin">
                    <b-form-input  type="email" v-model="emailLogin" class="mb-1" placeholder="Email"></b-form-input>
                    <b-form-input type="password" v-model="passwordLogin" class="mb-1" placeholder="Mot de passe"></b-form-input>
                    <button type="submit" class="btn btn-sm btn-info" >Se connecter</button>
                  </form>
            </b-card-body>
           </b-card>   
         </b-col>
         
         <b-col md="6" class="">
           <b-card>
            <b-card-header>
              <h2 class="text-center">Espace inscription</h2>
            </b-card-header>
            <b-card-body> 
              <form @submit.prevent="submitFormInscription">
                
                <b-row class="row mb-2">
                  <b-col>
                      <b-form-input type="text" v-model="nom" placeholder="Nom"/>
                  </b-col>
                  <b-col>
                    <b-form-input type="text" v-model="prenom" class="form-control" placeholder="Prenom" />
                  </b-col>
                </b-row>

                <b-row class="mb-2">
                  <b-col>
                    <input type="email" v-model="email" class="form-control" placeholder="Adresse electronique" />
                  </b-col>
                  <b-col>
                    <input type="text" v-model="tel" class="form-control" placeholder="téléphone mobile" />
                  </b-col>
                </b-row>
              
              <b-row class="mb-2">
                <b-col>
                  <input type="password" v-model="password" class="form-control" placeholder="mot de passe" />
                </b-col>
                <b-col>
                  <input type="password" v-model="password_conf" class="form-control" placeholder="Confirmation mot de passe" />
                </b-col>
              </b-row>
                <button type="submit" class="btn btn-sm btn-info" >S'inscrire</button>
              </form>
            </b-card-body>
           </b-card>   
         </b-col>

        </b-row>
      </b-container>
     </main>
    </div>
</template>


<script>
  
    export default{
      
      data() {
        return {
          nom : "",
          prenom : "",
          tel : null,
          email: "",
          password : null,
          password_conf : null,
          emailLogin: "",
          passwordLogin : null,
        };
      },
      methods: {},
      async submitFormInscription() {}

    }

</script>
